Jean-Claude Fruteau # Débats - Jeudi 4 octobre 2001 - Association des PTOM à la CE
  Fruteau (PSE
), 
rapporteur
. - Monsieur le Président, Monsieur le Commissaire, mes chers collègues, lorsque j'ai été élu au Parlement européen, ce fut avec un mandat précis : non seulement représenter la Réunion, l'île dont je suis originaire, voire les régions ultrapériphériques, mais aussi tenter de faire entendre la voix de l'ensemble de l'outre-mer français.
C'est pourquoi je me réjouis que notre assemblée m'ait chargé d'être son porte-parole au sujet du statut d'association entre les pays et territoires d'outre-mer, les PTOM, et l'Union européenne. À ce titre, je souhaite d'ailleurs saluer ici l'esprit d'ouverture qui a prévalu lors de l'élaboration de ce rapport.
Permettez-moi, tout d'abord, de risquer une réflexion historique et politique sur ce qu'ont été les relations de certains États membres avec leurs anciennes colonies, des relations marquées, à mon sens, par le lien de l'exclusif et par la tutelle, piliers du pacte colonial.
Il convient désormais de rompre avec ce passé et avec le sentiment de culpabilité qui l'accompagne, afin de définir un véritable partenariat responsable à parts égales entre les pays et territoires d'outre-mer, les États membres de rattachement et l'Union européenne. C'est dans cette direction que nous devons résolument aller, afin que cette nouvelle décision d'association soit le véritable saut qualitatif attendu par l'ensemble des pays et territoires d'outre-mer.
Ce défi est toutefois rendu difficile par l'absence d'homogénéité des PTOM et par les handicaps structurels qui freinent mécaniquement leur développement : une vingtaine de pays, relevant de quatre États membres - Royaume-Uni, Pays-Bas, Danemark et France -, petits et insulaires pour la plupart, à l'exception notable du Groenland, très éloignés du continent européen, caractérisés par une diversité extrême sur le plan économique et social (les plus riches sont dans la moyenne communautaire, tandis que les plus pauvres connaissent de réelles situation de sous-développement) par une diversité statutaire également au regard des liens que les pays et territoires d'outre-mer ont tissés au fil de leur histoire avec leur métropole, relations caractérisées par une grande autonomie pour certains et par une forte tutelle de l'État pour d'autres.
Force est de constater que la proposition de la Commission, telle qu'elle a été présentée, ne répond que partiellement à ce défi et aux aspirations légitimes de ces territoires disséminés aux quatre coins de la planète. En effet, sur des problèmes institutionnels, économiques, financiers ou commerciaux, des questions restent posées avec acuité.
Sur le plan institutionnel d'abord, je veux saluer la mise en place d'un forum facilitant le partenariat entre les PTOM, les États membres et la Commission, même si l'on peut regretter que la prise de décision ne soit pas davantage entre les mains des dirigeants des pays et territoires d'outre-mer.
Sur les plans économique et financier ensuite, la Commission a, certes, retenu une stratégie différenciée, tenant compte de l'extrême diversité des pays et territoires d'outre-mer, mais je déplore que le montant de l'aide soit essentiellement fixé en fonction du PNB par habitant. Il m'aurait semblé plus pertinent de le compléter par des critères démographiques et sociaux reflétant de manière plus juste la vulnérabilité de ces territoires. J'en profite à ce titre pour demander à nouveau la création d'un fonds de développement spécifique aux pays et territoires d'outre-mer, distinct du Fonds européen de développement, ce qui serait plus en adéquation - j'en ai la conviction - avec l'esprit et la lettre de l'association.
Sur le plan commercial enfin, je tiens à souligner ici que la part des pays et territoires d'outre-mer dans les échanges avec la Communauté est très faible, ce qui rend incompréhensible la position défensive de la Commission. Certes, il apparaît indispensable que, sur certains dossiers, comme celui du sucre, elle fasse preuve de la plus grande vigilance pour éviter que les règles d'origine, par ailleurs nécessaires au développement de l'ensemble des pays et territoires d'outre-mer, soient utilisées abusivement, avec pour effet de déstabiliser certains marchés européens, dans les régions ultrapériphériques notamment. Toutefois, non seulement par souci de cohérence, à l'heure où l'Union ouvre totalement ses marchés aux pays les moins avancés, mais aussi au regard de l'histoire commune des PTOM et de l'Union européenne, on ne comprend pas pourquoi celle-ci refuse à ceux-là ce qu'elle accorde aux pays les moins avancés. La solidarité communautaire ne peut être à double vitesse.
Ainsi est-il grand temps de démontrer efficacement que les pays et territoires d'outre-mer ne sont pas les parents pauvres de notre politique de développement. Autrement dit, il est grand temps que nous prouvions concrètement à ces populations qu'elles ont raison de croire en l'Union européenne.
C'est pourquoi je souhaite, pour finir, réitérer le voeu que je forme à de nombreuses reprises dans mon rapport, celui que ce dixième anniversaire du statut d'association soit l'occasion d'affirmer une volonté politique forte à l'égard de ces territoires trop longtemps livrés aux caprices des vents sur tous les océans du monde, afin de s'engager définitivement et résolument dans la voie du partenariat et de la responsabilité, autrement dit dans la voie du développement pour tous. 
